Bug 794 - install of kdenetwork package fails
Summary: install of kdenetwork package fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-12 16:42 UTC by Dan Yocum
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-18 22:10:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Yocum 1999-01-12 16:42:34 UTC
Error message:  RPM install of kdenetwork failed: unpacking
of archive failed on file (null): 3: Bad file descriptor

Comment 1 Cristian Gafton 1999-03-18 22:10:59 UTC
fixed in the current beta


Note You need to log in before you can comment on or make changes to this bug.